<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start">
			<ion-button (click)="cancel()">
				<ion-icon slot="icon-only" name="arrow-back"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title>
			{{options.title || 'Thông báo'}}
		</ion-title>
	</ion-toolbar>
</ion-header>
<ion-content>
	<ion-list>
		<ion-item lines="full" *ngIf="this.options.allowChange">
			<!-- TranXuanDuc 20191118 fix lỗi autofocus khi click recapcha -->
			<input  style="display: none;"/>
			<dailyxe-ion-numberphone [disabled]="!this.options.allowChange" [(ngModel)]="numberPhone"
				[placeholder]="placeHolder.dienThoai">
			</dailyxe-ion-numberphone>
		</ion-item>
		<ion-item lines="none" *ngIf="!this.options.allowChange">
			<!-- 20191030 TranXuanDuc -->
			<ion-label class="ion-text-center">
				<p>Hệ thống sẽ gửi mã xác thực tới số điện thoại</p>
				<h3 class="verify-value">{{numberPhone}}</h3>
			</ion-label>
		</ion-item>
		<div id="recaptcha-container"></div>
		<ion-item lines="none">
			<ion-label class="ion-text-end">
				<ion-button class="btn-res" size="default" [disabled]="numberPhone == '' || !isCheckedRecaptcha"  color="secondary" 
					(click)="sendCode()">
					Tiếp tục</ion-button>
			</ion-label>
		</ion-item>
	
	</ion-list>
</ion-content>